import './demo1.css';
import Grid from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { Row, Col } = Grid;
ReactDOM.render(React.createElement("div", { className: "basic-demo" },
    React.createElement("div", { className: "grid-fixed-demo-title" }, "One"),
    React.createElement(Row, null,
        React.createElement(Col, { span: "24" }, "col-24")),
    React.createElement("div", { className: "grid-fixed-demo-title" }, "Two"),
    React.createElement(Row, null,
        React.createElement(Col, { span: "12" }, "col-12"),
        React.createElement(Col, { span: "12" }, "col-12")),
    React.createElement("div", { className: "grid-fixed-demo-title" }, "Three"),
    React.createElement(Row, null,
        React.createElement(Col, { span: "8" }, "col-8"),
        React.createElement(Col, { span: "8" }, "col-8"),
        React.createElement(Col, { span: "8" }, "col-8")),
    React.createElement("div", { className: "grid-fixed-demo-title" }, "Four"),
    React.createElement(Row, null,
        React.createElement(Col, { span: "6" }, "col-6"),
        React.createElement(Col, { span: "6" }, "col-6"),
        React.createElement(Col, { span: "6" }, "col-6"),
        React.createElement(Col, { span: "6" }, "col-6")),
    React.createElement("div", { className: "grid-fixed-demo-title" }, "Five"),
    React.createElement(Row, null,
        React.createElement(Col, { span: "1p5" }, "col-1p5"),
        React.createElement(Col, { span: "1p5" }, "col-1p5"),
        React.createElement(Col, { span: "1p5" }, "col-1p5"),
        React.createElement(Col, { span: "1p5" }, "col-1p5"),
        React.createElement(Col, { span: "1p5" }, "col-1p5")),
    React.createElement("div", { className: "grid-fixed-demo-title" }, "Six"),
    React.createElement(Row, null,
        React.createElement(Col, { span: "4" }, "col-4"),
        React.createElement(Col, { span: "4" }, "col-4"),
        React.createElement(Col, { span: "4" }, "col-4"),
        React.createElement(Col, { span: "4" }, "col-4"),
        React.createElement(Col, { span: "4" }, "col-4"),
        React.createElement(Col, { span: "4" }, "col-4"))), document.getElementById('grid-demo-1'));
